/* 
Theme Name:		 Twenty Seventeen Child
Theme URI:		 http://www.websitebundles.com/
Description:	 Theme by Site <a href="http://childthemegenerator.com/">http://childthemegenerator.com/</a>
Author:			 WebsiteBundles
Author URI:		 http://childthemegenerator.com/
Template:		 twentyseventeen
Version:		 1.0.0
Text Domain:	 Twenty-Seventeen-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */
ol, ul {
	margin-left: 1em;
}

.korea-sns{
	clear:both;
	width:100%;
	margin:20px 0 20px 0;
	height:32px;
	display:table;
}

.korea-sns-post, korea-sns-shortcode{

}

.korea-sns-post{
}

.korea-sns-button{
	width:32px;
	height:32px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	margin-right:10px;
	background-size: cover;
}

.korea-sns-pos-left{
	
}

.korea-sns-pos-right{
	float:right;
}

.korea-sns-pos-center{
	display:table;
	margin:0 auto;
}

@media screen and (min-width: 48em) {
	
	.wrap {
		max-width: 1180px;
	}
	
	h2.widget-title {
		font-size: 1rem;
		margin-bottom: 1.1em;
	}
	
	.blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
		width: 100%;
		float: none;
	}
	
	.has-sidebar:not(.error404) #primary {
		width: 67%;
	}
	
	.has-sidebar #secondary {
		width: 30%;
	}
	
	.wrap {
		padding-left: 0.5em;
		padding-right: 0.5em;
	}
}

.cb {clear:both;}

span.stars, span.stars span {
    display: block;
    background: url(./images/stars.png) 0 -16px repeat-x;
    width: 80px;
    height: 16px;
}

span.stars span {
    background-position: 0 0;
}

#star_rating_wrapper {
	margin-top: 20px;
    border-top: dotted 1px #ddd;
    padding-top: 20px;
    padding-left: 10px;
}

#map_wrapper {
	margin-top: 20px;
    border-top: dotted 1px #ddd;
    padding-top: 20px;
    padding-left: 10px;
}

#dsq-combo-widget #dsq-combo-logo {
	display: none;
}

#dsq-combo-widget.grey #dsq-combo-content .dsq-combo-box {
    border: 1px #f0f0f0 solid;
	background: transparent !important;
}

#dsq-combo-widget #dsq-combo-tabs li a {
	font-size: 1.05rem !important;
	padding: 2px 5px;
}

.yasr-container-custom-text-and-overall {
	margin: 2em 0em;
}

ul.wpbdp-listings-widget-list li .listing-title {
	font-weight: normal !important;
}

h2.widget-title {
    font-size: 1.1rem;
	font-weight: 900;
}

h2.widget-title, h3.widget-title, .entry-title a {
	color: #41a9d5;
}

.wpbdp-listing-single .stickytag {
	display: none !important;
}

section.related_posts {
	border: 1px #f0f0f0 solid;
    background: transparent!important;
	padding: 5px 10px;
	margin-bottom: 2em;
}

section.related_posts ul {
	margin-left: 20px;
	margin-bottom: 0px;
}

body.page:not(.twentyseventeen-front-page) .entry-title {
	font-size: 1.3rem;
	font-weight: 600;
	color: #044f8d;
	margin: 1.1em 0;
	border-bottom: 1px solid #044F8D;
    padding-bottom: 5px;
}

.shortcode-author-avatars div.author-list .user {
	text-align: left !important;
	margin-bottom: 1.5em;
}

.shortcode-author-avatars div.author-list .user:last-child {
    margin-bottom: 0px;
}

a.no_deco {
	text-decoration: none;
}

.widget ul li:last-child {
	border-bottom: 0px solid #fff !important;
}

time.small, a.small {
	font-size: 0.8em;
}

.panel-widget-style.food_travel h3:before {
	content: "\f0f5";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	margin-right: 0.75em;
	color: #000;
}

.panel-widget-style.product h3:before {
	content: "\f06b";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	margin-right: 0.75em;
	color: #000;
}

.panel-widget-style.code_website h3:before {
	content: "\f121";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	margin-right: 0.75em;
	color: #000;
}

.panel-widget-style.seo h3:before {
	content: "\f002";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	margin-right: 0.75em;
	color: #000;
}

.panel-widget-style.server h3:before {
	content: "\f233";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	margin-right: 0.75em;
	color: #000;
}

.panel-widget-style.top_reviewers h3:before {
	content: "\f044";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	margin-right: 0.75em;
	color: #000;
}

.panel-widget-style.latest_business h3:before {
	content: "\f1ad";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	margin-right: 0.75em;
	color: #000;
}

.panel-widget-style.featured_business h3:before {
	content: "\f005";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	margin-right: 0.75em;
	color: gold;
}

.panel-widget-style.directory_info h3:before {
	content: "\f05a";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	margin-right: 0.75em;
	color: #000;
}

.has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
	opacity: .5;
}

body.page-template div.yasr-container-custom-text-and-overall, body.archive div.yasr-container-custom-text-and-overall {
	display: none !important;
}

div.wpbdp-form-field-label:after {
	color: red;
	font-weight: 700;
	font-size: 100% !important;
}

.widgetarea_mobiletop {
    margin-top: 20px;
    margin-bottom: 20px;
}

.single-featured-image-header {
	max-width: 1180px;
	margin: 0px auto;
}

@media only screen and (min-device-width : 1025px) {
	.widgetarea_mobiletop {
		display: none;
	}
	/*
	.single-featured-image-header {
		height: 400px;
		max-height: 440px;
		overflow: hidden;
		margin: 0;
		position: relative;
	}

	.single-featured-image-header img {
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		max-width: 100%;
	}
	*/
}

.amazon_ads_wrapper {
	clear: both;
}

.shortcode-author-avatars div.author-list .user {
	float: none;
	width: 100%;
}

.author-list .email {
	display: none !important;
}

body.single-post #primary .widget ul {
	list-style: initial;
	margin-left: 2em;
}

body.single-post #primary .widget ul li, body.single-post #primary .widget ol li {
    border-bottom: 0px solid #ddd;
    border-top: 0px solid #ddd;
    padding: 0.5em 0;
}

code {
    background: #f1f1f1;
    color: #222222;
    padding: .4em .65em;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-background-clip: padding-box;
}

.decent-comments .comment-author {
    font-weight: 600;
}

nav.navigation.post-navigation {
    padding: 0px 30px;
}

div.ts-fab-social-links {
	text-align: left !important;
}

div.ts-fab-social-links img {
	box-shadow: none !important;
}

.widget_categories h2 {
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}

.widget_categories ul li {
	display: inline-block;
	float: left;
	margin-top: 0px !important;
    border: 0px solid #fff;
    padding: 0.5em 5px;
}

.footer-widget-1 .sow-image-container a img.so-widget-image {
	height: 50px;
}

.wpbdp-listing .listing-thumbnail {
	background-color: #e0e0e0;
}

.widget_author_avatars .author-list .user {
	margin-bottom: 5px;
}

.widget_author_avatars .author-list {
	text-align: left !important;
}

body.home .top_reviewers .biography {
    display: none !important;
}

.shortcode-author-avatars .author-list .with-biography .avatar {
    float: left;
    margin: 0.2em 0.3em 0.2em 0;
}

.shortcode-author-avatars .biography {
	display: none !important;
}

wpbdp-clearfix:after {
	clear:both;
}
